.register-banner-partner .header-join .bg-light .navbar-nav {
  @media (max-width: 991px) {
    background: rgba(15, 120, 169, 0.96) !important;
    padding: 20px 0;
    text-align: center;
    .nav-item {
      color: #fff !important;
    }
  }
}
